TAC(1)

NAMN
tac — slå samman och skriv ut filer baklänges

SYNOPSIS
tac [FLAGGA]... [FIL]...

BESKRIVNING

Skriv varje FIL till standard ut, sista raden först.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-b, --before
    Sätt in skiljetecken före i stället för efter.

-r, --regex
    Tolka skiljetecknet som ett reguljärt uttryck.

-s, --separator=STRÄNG
    Använd STRÄNG som skiljetecken i stället för ny rad.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Jay Lepreau och David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
cat(1), rev(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/tac>
eller tillgängligt lokalt via: info '(coreutils) tac invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.